package com.bonus.canteen.core.auth.oauth.app.manage.dto;

public class AuthAppModifyUsernameDTO {
   private String username;

   public String getUsername() {
      return this.username;
   }

   public void setUsername(final String username) {
      this.username = username;
   }

   public String toString() {
      return "AuthAppModifyUsernameDTO(username=" + this.getUsername() + ")";
   }
}
